Skip to content
GAMPEONCreate
New project

Delete a community

DELETE
/v1/communities/{id}
curl --request DELETE \
--url https://api.gampeon.com/v1/communities/1 \
--header 'Authorization: Bearer <token>'

Only the owner of the studio or project. Deletes all channels, roles and messages. Copies in reports to GAMPEON stay.

Not available with access tokens.

id
required
integer
>= 1

Community ID

Deleted

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed, forbidden

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback